.cart-container:before {
    content: unset !important;
}



.cart-container {

    border: none !important;
    padding: 64px 180px 0px;

    .main-title {
        padding: 0px 23px;
    }

    .totals .title {
        font-size: 14px !important;
        font-weight: normal !important;

    }

    .totals {
        strong {
            font-weight: normal !important;
        }
    }

    .amount {
        padding: 3px 0px !important;
    }


    .mage-error {

        background: white;
        box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
        padding: 5px;
        color: black !important;
    }

    .cart-item-count {
        padding: 0px 24px 16px;
    }

    dt {
        font-weight: 400;
        font-size: 14px;
    }

    dl {}

    .title {
        font-size: 26px !important;
        font-weight: 500 !important;
    }

    .title-2 {
        padding: 24px 24px 0px;
        font-size: 20px;
        font-weight: 600;
    }

    .title-wrapper {
        padding-bottom: 30px;
    }



    @media only screen and (max-width : 1200px) {
        padding: 0px 20px;
    }

    .wishlist-btn {

        svg {
            position: relative;
            top: 6px;
            margin-right: 10px;
        }

    }

    .cdz-qty-box {
        max-width: 60px;

    }

    .cdz-qty-box>input[type] {
        text-align: center;
        padding: 0;
    }

    .cart.table-wrapper .items>.item {
        border: none;
    }

    .edit-btn {
        svg {
            margin-right: 10px;
        }
    }

    .actions-toolbar {
        padding-bottom: 20px;

        .action-delete {
            position: absolute;
            top: 45px;
            right: 0px;
        }
    }

    .items>.item {
        border-top: 1px solid #EBEBEB !important;
    }

    .product-item-name {

        width: 100%;
        display: flex !important;
        justify-content: space-between;
        align-items: center;
        margin-bottom: 20px;

        a {
            font-weight: 700 !important;
            flex-basis: 50%;
        }

    }

    .block.discount {
        display: none;
    }

    .cart-summary .block>.title:after {
        content: unset;
    }

    .share-btn {

        margin-left: 20px;

        svg {
            position: relative;
            top: 4px;
            margin-right: 10px;
        }
    }

    .cart-summary {
        background: transparent !important;
        border: solid 1px #EBEBEB;
        padding: 0px !important;

        .tbody {
            margin: 0;
            margin-bottom: 6px;
            padding: 24px 24px 0px;
        }

        .totals {
            padding: 0px 24px;
        }

        .items-count {
            padding: 0px 24px;
        }

        .table-wrapper {
            padding: 0px 24px;
        }

        .block {}

        .summary.title {
            font-size: 20px !important;
            padding: 0px 20px;
        }

    }

    .order-checkout-total {
        border-top: solid 1px #EBEBEB;

        padding: 24px;
    }

    .multicheckout {
        display: none;
    }

    .checkout.methods {
        li {
            margin: 0 !important;
        }
    }

    .order-total-value {
        float: right;
        font-weight: 600 !important;
    }

    .order-total-title {
        font-weight: 600 !important;
    }

    .order-wrapper {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .primary.checkout {
        background: #282522 !important;

        span {
            color: white !important;
        }
    }

    .cart-totals {
        padding-top: 24px;
        padding-bottom: 24px;

    }

    .cart-totals .grand .amount {
        padding: 0px;
    }

    th {
        padding: 3px 0px !important;
    }

    .cart-container .cart-summary table>tbody>tr>td {
        padding: 0px;
    }

    .product-item-details {
        text-align: left !important;
        padding-right: 0px !important;
    }

    @media only screen and (min-width: 768px) {
        .cart.table-wrapper .item .col.item {
            padding: 50px 8px 10px;
        }

        .form-cart {
            padding: 7px 66px 20px 0px !important;
        }

        .cart-summary {
            width: 27% !important;
        }
    }

    .msg-wrapper {
        display: flex;
        flex-direction: column;
        gap: 10px;
        border-bottom: solid 1px #EBEBEB;
    }

    .border-bottom {
        border-bottom: solid 1px #EBEBEB;
    }

    .msg {
        display: flex;
        gap: 10px;
        margin-top: 12px;
    }

    .p24 {
        padding: 24px;
    }

    .shopping-bag-msg {

        background-color: #F5F5F5;

        h5 {
            font-weight: 600;
        }

        .svg-wrapper {
            display: flex;
            justify-content: space-between;
            padding: 7px 0px;
        }
    }


}


@media only screen and (max-width : 768px) {

    .cart-container {

        display: flex;
        flex-direction: column;
        padding: 0;
        margin-bottom: 0px !important;

        .divider-gray {
            order: -1;
        }

        .product-item-name {
            a {

                flex-basis: 80%;
            }
        }

        .form-cart {
            padding-bottom: 0px !important;
        }

        .product-image-wrapper {
            width: 140px !important;
            height: 140px !important;
            object-fit: contain;
            top: 12px;
        }

        .cart.table-wrapper .item .col.item {
            padding: 25px 0 10px 155px;
        }

        .cart.table-wrapper .item .col.item {
            padding-top: 30px;
        }

        .actions-toolbar {
            /* padding-top: 22px; */
            padding-bottom: 10px;

            span {
                font-size: 13px !important;
            }

            .action-delete {
                top: 25px;
            }
        }

        td {
            padding-right: 0px !important;
        }

        .title {
            font-size: 25px !important;
        }

        .order-total-title {
            font-size: 15px !important;
        }

    }

}


#shopping-cart-table {

    .actions-toolbar {
        display: flex;
        justify-content: flex-end;
        align-items: center;
    }

    .edit-btn {
        margin-right: 20px;
        margin-left: 20px;
        margin-top: 3px;
        order: -1;

        svg {
            position: relative;
            top: 3px;
        }
    }

    .wishlist-btn {
        position: relative;
        margin-bottom: 3px;

        span {
            margin-bottom: 3px;
        }
    }


}


.carousel-highlights {
    padding: 60px 40px;

    h1 {
        font-size: 48px;
        font-weight: 500;
    }

    @media only screen and (max-width: 768px) {

        padding: 0px;
        margin-bottom: 50px;

        h1 {
            font-size: 24px;
        }

    }
}


@media only screen and (max-width : 768px) {

    .divider-gray {
        background: #F5F5F5;
        height: 18px;
        max-height: 18px;
    }

    .grid.products-grid.products:not(.row) {
        overflow: visible;
    }

    .owl-next {
        right: 0px !important;
    }

    .owl-prev {
        left: 0 !important;
    }

    .cart-summary {
        order: 2;
    }

    #shopping-cart-table {

        .product-item-photo {
            position: unset;
            max-width: 140px;
        }

        .col.item {
            display: flex;
            padding-left: 0;
            gap: 16px;
        }

        .product-item-name {
            margin-top: -2px !important;
        }

        .wishlist-link {
            order: 0;
            right: 0;
        }

        .edit-btn {
            order: 1;
            margin-right: 0;
            margin-left: 20px;
        }

        .cdz-qty-box {
            max-width: 60px;
        }

        .product-item-details {
            width: 90%;
        }
    }
}

.checkout-cart-index {
    .cart-empty {
        text-align: center;
        margin: 100px 0px;
    }
}

/* .products.products-grid, .products.products-list, .products-grid.grid, .products.list.product-items, .products-grid.product-items */

/* .product-item-link, .product-item-photo */

/* .page-footer */